# Переменные для настройки файлового сервера

# переменные SMB
nas_samba_pkg: samba

nas_samba_service:
  - smb
  - nmb

smb_share: /share/sambashare
smb_share_grp: "domain users"
smb_conf_file: /etc/samba/smb.conf

# переменные NFS
nas_nfs_server_pkgs:
  - nfs-server
  - rpcbind
  - nfs-clients

nas_nfs_service:
  - nfs-server
  - rpcbind

nfs_root: /share
nfs_share: /share/nfsshare
nfs_share_grp: "domain users"

